[MixerRak]
Line=1
Wave=1
Mic=1
CD=1
Synth=1
AuxB=1
IIS=0
PCspk=0
X-Mic=0
WindowXOrigin=184
WindowYOrigin=175
StayOnTop=No

[cdplayer]
DisableEjectButton=0

[AudioRack32]
WindowXOrigin=184
WindowYOrigin=25
WindowXSize=492
WindowYSize=454
AlwaysOnTop=0
SPATIAL=1
MIXERRAK=1
DAPLAYER=1
MIDIPLAY=1
CDPLAYER=1
MixerState=0

[daplayer]
Compression=0
Channels=Mono
SamplingRate=11
WindowXOrg=184
WindowYOrg=272
TmpFileDir=C:\Program Files\AudioRack
VoiceActivate=0
SecondsOfSilence=3
